.navMain .nav-container > ul > li {
    display: table !important;
}

.navMain .nav-container > ul > li > a {
    display: table-cell !important;
}

.quickTools {
    min-width: 180px !important;
}

@media only screen and (min-width: 1024px) {

    .logo {
        margin-top: 10px !important;
        top: 28px !important;
    }

    .navMain .nav-container > ul {
        padding-left: 275px !important;
    }

    .navMain .nav-container > ul > li > a {
        padding: 0 11px 0 11px !important;
        height: 68px !important;
        vertical-align: middle !important;
    }

    .quickTools {
        flex-basis: 215px !important;
    }

}

@media only screen and (min-width: 1260px) {

    .logo {
        top: 30px !important;
    }

    .navMain .nav-container > ul {
        padding-left: 375px !important;
    }

    .navMain .nav-container > ul > li > a {
        padding: 0 13.75px 0 13.75px !important;
        height: 75px !important;
    }

    .quickTools {
        flex-basis: 225px !important;
    }

}